Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:25:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery mehran khan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi mehran khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591182031 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102122000834     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:12 PM, 22nd Oct                   Abdulqader                   Hi Meharn, thank you for contacting us. This's kader We would be happy to help you.           08:13 PM, 22nd Oct                     mehran khan                             08:15 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:16 PM, 22nd Oct                   Abdulqader                   Is this contact number is right +971588624730 ?           08:17 PM, 22nd Oct                     mehran khan                    Yes           08:18 PM, 22nd Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today           08:18 PM, 22nd Oct                     mehran khan                             08:19 PM, 22nd Oct                     mehran khan                             08:19 PM, 22nd Oct                     mehran khan                    He is asking for location and I sent           08:20 PM, 22nd Oct                     mehran khan                    And today I asked again but no reply           08:20 PM, 22nd Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.We wil do our best to arrange the delivery todayand you will updated shortly           08:21 PM, 22nd Oct                     mehran khan                    Ok thanks           08:21 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:22 PM, 22nd Oct                     mehran khan                    Please guide your delivery team if they did not deliver them inform customer and give reply . Because they asked for location and did not reply and I was on waiting for delivery           08:23 PM, 22nd Oct                   Abdulqader                   Ok sure will do the needful           08:24 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:24 PM, 22nd Oct                     mehran khan                    No thanks for your help           08:24 PM, 22nd Oct                     mehran khan                    I appreciate your customer service           08:25 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038227